---
updatedAt: 2026-05-07T13:26:35.000Z
agentTools:
  siteIndex: https://developers.pismo.io/llms.txt
  projectIndex: https://developers.pismo.io/pismo-docs/llms.txt
---

# Increase password try count

Increase a card's password tries counter by 1. 

If the counter reaches the maximum number of tries configured in the program parameter for this and `block_card_exceeds_counter` is `true`, the card is blocked.
When this happens:

  * The status is changed to `BLOCKED` 
  * A [Card updated](https://developers.pismo.io/events/docs/cards-update-1) event is generated.

If the card's status is `CREATED`, the counter is increased, but the status does not change.

For more information, refer to the [Card lifecycle and statuses](doc:card-lifecycle-and-statuses) guide.

**Note:** This endpoint requires an account token&mdash;an access token encoded with a Pismo account ID.


# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "Card issuing - Cards",
    "version": "1.4.6",
    "description": "Card endpoints API",
    "contact": {
      "name": "API Support",
      "url": "https://developers.pismo.io/support/"
    },
    "license": {
      "name": "Copyright Pismo"
    }
  },
  "servers": [
    {
      "url": "https://sandbox.pismolabs.io",
      "description": "Sandbox API server for testing"
    },
    {
      "url": "https://gw-pci.pismolabs.io",
      "description": "Sandbox PCI API server for testing."
    }
  ],
  "security": [
    {
      "BearerAuth": []
    }
  ],
  "tags": [
    {
      "name": "Cards",
      "description": "Card management endpoints"
    }
  ],
  "components": {
    "parameters": {
      "cardId": {
        "in": "path",
        "name": "cardId",
        "schema": {
          "type": "string"
        },
        "description": "Pismo card ID",
        "example": "12345",
        "required": true
      }
    },
    "schemas": {
      "CardsIncreasePasswordBody": {
        "type": "object",
        "description": "Increase password tries request body",
        "required": [
          "block_card_exceeds_counter"
        ],
        "properties": {
          "block_card_exceeds_counter": {
            "type": "boolean",
            "description": "Block card if it exceeds counter",
            "example": true
          }
        }
      },
      "CardsIncreasePasswordTriesResponse": {
        "type": "object",
        "description": "Increase password tries response body",
        "properties": {
          "success": {
            "type": "string",
            "description": "Message indicating success",
            "example": "Incremented password tries counter"
          }
        }
      }
    },
    "securitySchemes": {
      "BearerAuth": {
        "type": "http",
        "scheme": "bearer",
        "description": "Account token - an access token encoded with a Pismo account ID. Tokens can expire quickly, which can result in an \"Unauthorized\" error.",
        "bearerFormat": "JWT"
      }
    },
    "responses": {
      "403Forbidden": {
        "description": "You don't have permission to access this resource"
      },
      "500InternalServer": {
        "description": "Internal server error"
      }
    }
  },
  "paths": {
    "/wallet/v2/cards/{cardId}/password-tries/increase": {
      "post": {
        "operationId": "post-v2-card-password-increase",
        "summary": "Increase password try count",
        "description": "Increase a card's password tries counter by 1. \n\nIf the counter reaches the maximum number of tries configured in the program parameter for this and `block_card_exceeds_counter` is `true`, the card is blocked.\nWhen this happens:\n\n  * The status is changed to `BLOCKED` \n  * A [Card updated](https://developers.pismo.io/events/docs/cards-update-1) event is generated.\n\nIf the card's status is `CREATED`, the counter is increased, but the status does not change.\n\nFor more information, refer to the [Card lifecycle and statuses](doc:card-lifecycle-and-statuses) guide.\n\n**Note:** This endpoint requires an account token&mdash;an access token encoded with a Pismo account ID.\n",
        "tags": [
          "Cards"
        ],
        "parameters": [
          {
            "$ref": "#/components/parameters/cardId"
          }
        ],
        "requestBody": {
          "description": "Request body",
          "required": true,
          "content": {
            "application/json": {
              "schema": {
                "$ref": "#/components/schemas/CardsIncreasePasswordBody"
              }
            }
          }
        },
        "responses": {
          "200": {
            "description": "Card password tries increased",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/CardsIncreasePasswordTriesResponse"
                }
              }
            }
          },
          "403": {
            "$ref": "#/components/responses/403Forbidden"
          },
          "500": {
            "$ref": "#/components/responses/500InternalServer"
          }
        }
      }
    }
  }
}
```